Subject: Re: bug#19547: 25.0.50; throw-on-input "fires" when switching workspace

From: Michael Heerdegen <[email-masked]>
Date: Sat, 26 Dec 2015 01:37:29 +0100

Eli Zaretskii <[email-masked]> writes:

> My suggestion is to make the list of events that input-pending-p
> ignores customizable from Lisp, and then Helm could use that to have
> its way.

We should not put aside this thread and try to reconstruct the issue
months later one more time.

If nobody has a better idea - Eli's suggestion solves our problem in an
easy way, so I would say: let's please try this!

I only reluctantly would want to ask Eli to implement this.  I can't do
it, however.

Regards,

Michael.